org.apache.felix.utils.resource

## Class ResourceUtils

- java.lang.Object
- - org.apache.felix.utils.resource.ResourceUtils

    public final class ResourceUtils
    extends Object

### Method Summary

All Methods Static Methods Concrete Methods
`static String` `toString(org.osgi.resource.Resource res, String namespace, Map<String,Object> attrs, Map<String,String> dirs)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Method Detail

#### toString

    public static String toString(org.osgi.resource.Resource res,
                                  String namespace,
                                  Map<String,Object> attrs,
                                  Map<String,String> dirs)